Action required


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hi {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

We need your attention to complete a payment. Please click on the button below and follow the instructions of your bank.

Copy the following link and paste in your browser to "Authorize Payment":
{{ link('frontend', 'PaymentDetail', customerId=customer.id, paymentId=payment.id, token=token) }}
